Retrieve all entity links related to a specific project. Results can be paginated using page and limit query parameters. If you prefer a more accurate pagination, you can use cursor_created_at to get the next page. It's mainly used for synchronisation purpose.
GET
/data/projects/{project_id}/entity-links
curl
curl -X GET "http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/entity-links?page=2&limit=100&cursor_created_at=2020-01-01T00%3A00%3A00" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
import requests
url = "http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/entity-links"
headers = {
"Authorization": "Bearer YOUR_API_TOKEN",
"Accept": "application/json"
}
params = {
"page": 2,
"limit": 100,
"cursor_created_at": "2020-01-01T00:00:00"
}
payload = None
response = requests.get(
url,
headers=headers,
params=params,
json=payload
)
response.raise_for_status()
if response.content:
print(response.json())
curl \
--request GET 'http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c25/entity-links' \
--header "Authorization: $API_KEY"
Response examples (200)
[
{
"id": "m46m8qm6-oq97-6887-m403-80786315o47",
"entity_in_id": "c46c8gc6-eg97-6887-c292-79675204e47",
"entity_out_id": "d57d9hd7-fh08-7998-d403-80786315f58",
"created_at": "2020-01-01T00:00:00"
}
]